Returns the specific Inventory Shift.
Use this method if you want to get the specific Inventory Shift.
The list of field groups for Inventory Shift entity:
- Default: ID, Description, Hidden Permissions: All users.
Path Parameters
- Type: stringFormat: uuididrequired
Mandatory identifier, used to specify an Inventory Shift. Type: Guid.
Query Parameters
- Type: stringFields
This parameter is used to specify a comma delimited list of fields to return for an object. A field group can also be specified in the following format: 'fieldGroupName'. All fields for an object can be returned by specifying 'All'
'Default' group is always shown, even if Fields parameter is not specified. 'Lookup' group will be shown if a model is a child of required.
- Type: stringapi
-version
Headers
- Type: stringD
C Key The Integration Key generated for API Authentication by the PAR OPS support team as part of the integration/partnership process.
Responses
Request Example for get/Counts/Shifts/{id}
curl /Counts/Shifts/C895A81E-0C20-42C0-B2DC-EAF43F9447BD \
--header 'DCKey: YOUR_SECRET_TOKEN'
{
"Data": [
{
"ID": "C895A81E-0C20-42C0-B2DC-EAF43F9447BD",
"Description": null,
"Hidden": null,
"StartTime": null
}
]
}